<?php
/**
 * __default_single__ class
 *
 */
class __default_single__
{
	var $data;
	
	/**
	 * initiated the __default_single__ class
	 *
	 * @param object $__default_single___object
	 */
	function __default_single__( $__default_single___object ){
		$this->data = $__default_single___object;
	}

	/**
	 * return array with table data
	 *
	 * @return array
	 */
	function get_smarty_data_array(){
		$array = (array) $this->data;
		return $array;
	}
}
